RK-A - Bug #1877

Prevent tagging of KP "to numpy" in Numpy User Guide book
11/11/2021 09:15 AM - Nandini Bansal

Status: Resolved Start date: 11/11/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

We need to make sure "to numpy" KP is not tagged in the Numpy User Guide book. Please devise a scheme for it.

The screenshot has been added.

History

#1 - 11/11/2021 09:30 AM - Rohit Choudhary

- Status changed from New to In Progress

#2 - 11/15/2021 02:45 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
